@import url('http://fonts.googleapis.com/css?family=Amethysta');

/* HTML & BODY tag styles */
html, body {
	min-width: 1004px;
	width: 100%;
	height: 100%;
	margin: 0em;
	padding: 0em;
	border: none;
}

/* Extend body container to 100% and eliminate border & margin problems */ 
body {
	background: #000000;
	color: #ffffff;
	font-family: 'Amethysta', serif;
	font-size: 75%;
	text-align: center;
}

p, pre, code, kbd { margin: .25em; padding: .25em; }
strong { font-weight: bold; }
em, cite { font-style: italic; }
img { border: none; }

a {
	color: #af9271;
}

h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 12px;
}
h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 12px;
}
h3 {
	font-size: 1.4em;
	font-weight: normal;
	padding-left: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid #af9271 1px;
}
h4 {
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid #af9271 1px;
}
h5 {
	font-size: 1em;
	font-weight: normal;
	padding-left: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid #af9271 1px;
}
h6 {
	font-size: 1em;
	font-weight: normal;
	padding-left: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid #af9271 1px;
}

/* ====== Lists ======*/
/* stripped (bare) list */
.verticalStrippedList {
	padding: .25em;
	margin: 0em;
	display: block;
}
.verticalStrippedList li {
	list-style: none;
	margin: 0em;
	padding: 0em;
	display: block;
}
/* stripped (bare) horizontal list */
.horizontalStrippedList {
	position: relative;
	display: inline-block;
	margin: 0em;
	padding: 0em;
}
.horizontalStrippedList li {
	position: relative;
	list-style: none;
	display: inline-block;
	float: left;
	margin: 0em;
	padding: 0em;
}

/* Layout & other classes */
.layout {
	position: relative;
	width: 960px;
	min-height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: .5em;
	padding-right: .5em;
	border-left: solid #161415 6px;
	border-right: solid #161415 6px;
	background: #000000;
	overflow: hidden;
}

#bottom-nav { position: relative; width: 940px; overflow: hidden; text-align: right; margin-top: 1em; }
.top-nav, .bottom-nav { float: right; height: 24px; margin-right: .5em; margin-top: .5em; }
.bottom-nav { margin-right: 0em; }
.top-nav li, .bottom-nav li {
	padding-left: .25em;
	padding-right: .25em;
	border-left: solid #af9271 1px;
}
.top-nav li:first-child, .bottom-nav li:first-child {
	border-left: none;
}
.top-nav li a, .bottom-nav li a {
	color: #ffffff;
	background: transparent;
	height: 24px;
	line-height: 24px;
	padding-left: .5em;
	padding-right: .5em;
	display: inline-block;
	text-decoration: none;
}
.top-nav li a:hover, .bottom-nav li a:hover {
	color: #ffffff;
	background: #af9271;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	border-radius: .5em;
}

.header {
	padding-top: .5em;
}

.logo {
	position: relative;
	text-align: right;
}

.slider-container {
	
}

.features {
	margin-top: 2em;
}
.features div {
	text-align: center !important;
}

.content {
	width: 940px;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	text-align: left !important;
}

.footer {
	width: 940px;
	text-align: right;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: solid #af9271 1px;
}

/* Forms */
.label-area {
	text-align: right;
	vertical-align: top;
	padding: .5em;
}
.field-area {
	text-align: left;
	padding: .5em;
}
.field-area input[type="text"], .field-area textarea {
	width: 100%;
}
.footer-area {
	text-align: left;
	padding: .5em;
}

.wine-table {
	margin-bottom: 2em;
}
.wine-table tr td {
	padding: .5em;
}
.wine-table tr th {
	border-bottom: dotted #ffffff 1px;
	font-weight: bold;
}
.wine-table tr:nth-child(odd) td {
	background: #7f6241;
}
/* Form tables */
.contactlayout {  }
.contactlayout tr td {  }
.contactlayout tr th { text-align: left !important; font-weight: bold; }
/* Forms */
.label-area {
	text-align: right;
	vertical-align: top;
	padding: .5em;
}
.field-area {
	text-align: left;
	padding: .5em;
}
.field-area input[type="text"], .field-area textarea {
	width: 100%;
}
.footer-area {
	text-align: right;
	padding: .5em;
}

.menu td, .menu th {
	padding: .5em;
}
.menu th {
	border-bottom: dotted 1px;
}
.menu td {
	border-bottom: dotted #404040 1px;
}

#gallery {
	text-align: center;
}